Subject: Re: Probably trivial: LaTeX FMT files
From: "Gerrit P. Haase" <[email-masked]>
To: Rui Pedro Chaves <[email-masked]>, [email-masked]
Date: Tue, 9 Oct 2001 14:23:38 +0200

> Rui Pedro Chaves schrieb am 2001-10-09 10:28:

Hi Pedro,

>I wonder if anyone can help to make DVI's from LaTeX /
>TeX files with CygWin. 
>In RedHat Linux the procedure works fine
>but in CygWin it goes:
>
>latex <file.tex>
>
>Error Message:
>" This is TeX version 3(...) 
>  I can't find the format file 'latex.fmt'! "
>
>
>What is wrong? 
>Please be gentle, I am a rookie in linux...

Take a look at /usr/doc/Cygwin/tetex-beta-20001218.README
how to setup/obtain a valid texmf tree for the use with Cygwin.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/